Search Results for

Show / Hide Table of Contents

# Interface IAutoRefreshableAd

Ad that can auto-refresh.

###### Namespace: AppstockSDK.Api

###### Assembly: Appstock.Core.dll

##### Syntax

    public interface IAutoRefreshableAd

### Properties

#### AutoRefreshDelay

Gets or sets auto refresh delay (interval).

##### Declaration

    TimeSpan AutoRefreshDelay { get; set; }

##### Property Value

Type | Description
--- | ---
TimeSpan | How often to refresh the ad content.

### Methods

#### StopAutoRefresh()

Disable auto-refreshing.

##### Declaration

    void StopAutoRefresh()